@echo off
REM =======   DIRDIF        file: ddd.bat            15 Aug. 2008

rem                     DDSYST defines where dirdif is stored,
rem                     DDPLOT defines where MERCURY is stored:
set DDSYST=C:\DIRDIF\
set DDPLOT=C:\DIRDIF\Mercury\

echo DIRDIF called from %DDSYST%DIRDIFX.bat
rem call dirdif:
call %DDSYST%DIRDIF %1 %2 %3 %4 %5

REM    ------------------------- you may add any plot program...
REM    Atomic parameters are written in files 'atoms' and 'CCODE.res' 
REM    and (conditionally) for PLUTON ('CCODE.spf'), SCHAKAL('schakl'),  
REM    and a copy of 'ccode.res' is written to file 'mercur' . 
REM    The file 'mercur' is written only when new ATOMS are obtained,
REM    so if 'mercur' exists, it makes sense to call a plot program.
REM    Here we call plot program Mercury on file 'mercur' ,
REM    of course, only in case a new 'mercur' file was output:
   
if not exist MERCUR goto KLAAR
move MERCUR  MERCUR.RES
%DDPLOT%Mercury MERCUR.RES
del MERCUR.RES
:KLAAR

echo -

